/* Solutions Page */

#bodyContent .productHeader h1 {margin-bottom:15px;}
.supportDiv {background: #fff; width:95%;padding:3% 1.75%;margin-left:auto;margin-right:auto;}
.supportDiv h3 {text-transform: uppercase;color:#414141;}

#bodyContent .supportContact h2 {text-align: center;}
#bodyContent .supportContact p {width:100%;max-width: 600px;margin:10px auto 25px auto;text-align: center;}
#bodyContent .supportContact .interiorButton {display: block;margin: 0 auto;background:#5fc1c5;width:135px;}

.supportHeader div:first-of-type > div > div {display:inline-block;width:65%;margin-right:5%;vertical-align: top;}
.supportHeader img.topSupportImg {display: inline-block;width:30%;height: auto;margin-bottom:25px;}
.supportHeader a {display: inline-block;width:20%;vertical-align: top;}
.supportHeader a span {display:block;text-align: center;color:#26c1df;text-decoration: underline;font-family:'Trade Gothic W01 Bold 2';margin:15px 0 5px 0;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.supportHeader a div {padding: 8%;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.supportHeader a:hover div {background: #003066;}
.supportHeader a:hover span {color:#fff;}
.supportHeader a div img {display:block;width: 100%;height: auto;}


.supportByProduct h2 a {color:#414141;}
.supportByProduct > a, .supportByProduct > div > a, a.supportlinks {display: inline-block;width:20%;vertical-align: top;        
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.supportByProduct > a span, .supportByProduct > div > a span, a.supportlinks span {display:block;text-align: center;color:#26c1df;text-decoration: underline;font-family:'Trade Gothic W01 Bold 2';margin:15px 0 5px 0;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.supportByProduct > a div, .supportByProduct > div > a div, a.supportlinks div {padding: 8%;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.supportByProduct > a:hover div, .supportByProduct > div > a:hover div, a.supportlinks:hover {background: #003066;}
.supportByProduct > a:hover span, .supportByProduct > div > a:hover span, a.supportlinks:hover span {color:#fff;}
.supportByProduct > a div img, .supportByProduct > div > a div img, a.supportlinks div img {display:block;width: 100%;height: auto;}

.supportByProductSectionHeader {position: relative;margin:25px 0;}
.supportByProductSectionHeader div > div, .supportByProductSectionHeader h2 {display: inline-block;width:36%;}
.supportByProductSectionHeader div > div {border-top: 1px solid #d4d4d4;height:10px;vertical-align: middle;}
.supportByProductSectionHeader h2 {width: 28%;text-align: center;}
.supportByProductSectionCenter {text-align: center;}
/* Product Page Responsive Code */

@media (max-width: 1600px) {
}

@media (max-width: 1300px) {
  
}

@media (max-width: 1100px) {

}

@media (max-width: 1054px) {

}

@media (max-width: 1000px) {

}

@media (max-width: 980px) {

}

@media (max-width: 900px) {
.supportByProductSectionHeader div > div {width:30%;}
.supportByProductSectionHeader h2 {width: 40%;}
}

@media (max-width: 850px) {

}

@media (max-width: 768px) {
.supportDiv {background: #fff;width:90%;padding:20px 5%;}
.supportHeader div:first-of-type > div > div {display:block;width:100%;margin-right:0%;}
.supportHeader img.topSupportImg {display: none;}
.supportByProductSectionHeader div > div {width:25%;}
.supportByProductSectionHeader h2 {width: 50%;}
}

@media (max-width: 600px) {
.supportHeader a, .supportByProduct > a, .supportByProduct > div > a, a.supportlinks {display: inline-block;width:50%;vertical-align: top;}
.supportByProductSectionCenter {text-align: left;}
.supportByProductSectionHeader div > div {width:17.5%;}
.supportByProductSectionHeader h2 {width: 65%;}
}

@media (max-width: 480px) {
    #bodyContent .productHeader h2 {font-size: 1.2em;}
.supportByProductSectionHeader div > div {width:5%;}
.supportByProductSectionHeader h2 {width: 90%;}
}

